/* Catalogue Page Style */
.Catalogue_Td_1_Style {
	width: 35px;
	height: 101px;
}

.Catalogue_Td_2_Style {
	width: 35px;
}

.Catalogue_Td_3_Style {
	width: 398px;
}

.Catalogue_Td_4_Style {
	height: 96px;
}

.Catalogue_Td_5_Style {
	height: 37px;
}

.Catalogue_Td_6_Style {
	height: 30px;
}

.Catalogue_Td_7_Style {
	font-size: 14px;
	height: 43px;
	text-align: center;
}

.Catalogue_Td_8_Style {
	width: 20px;
}

.Catalogue_Td_9_Style {
	height: 8px;
}

.Catalogue_Td_10_Style {
	width: 30px;
}